@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 style info :TOP、及び共通レイアウト
 このスタイルシートの構成
 
  
 2012.10.24 kunihiro

=================================================================== */


/* -----/ reset /----- */
html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	/* 印刷時の要素内での改ページをしない */
	page-break-inside: avoid;
}
td {
	vertical-align:top;
}

caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border:0;
	vertical-align:bottom;/* listにて隙間ができるのを防ぐ kunihro*/
}
li {
	list-style-type: none;
}


/* -----/ default /----- */
a {
	color:#1B3185;
	text-decoration:none;
	overflow:hidden;/* タブキーのフォーカス対策kunihiro */
	outline:none;/* Firefoxで点線が出ない処理　kunihiro */
}

a:visited {
	color:#1C6186;
}

a:hover {
	/*
	text-decoration:underline;
	*/
	color:#E55823;
}

th,td {
	vertical-align:top;
}


/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix { zoom: 1;}



.txt_link {
}
.txt_link a {
	padding-left:20px;
	background:url(../img_common/icn_txt_link.png) 0 50% no-repeat;
}

.txt_link a:hover {
	background:url(../img_common/icn_txt_link_hover.png) 0 50% no-repeat;
}


/* -------------------------/
　レイアウト
/--------------------------*/

body {
	background:url(../img_top/bg01.png) 0 0 repeat-x;
	color: #333;
	font-size: 13px;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.6;
	text-align: center;
}

* html body {/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

#Frame {
	background:url(../img_top/bg02.png) 50% 0 repeat-y;
	margin-top:5px;
}


#container {
	width:990px;
	margin:0 auto;
	text-align:left;
}

/* ---/ header /--- */
#header {
	/*
	width:990px;
	margin:0 auto;
	*/
	height:94px;
	border-bottom:#CCC 1px solid;
	
	position:relative;
	zoom:1;/* ie6 */
}



/* 文字サイズ　変更 */
.fontL{
	font-size: 130.8%;/* 17px */
}
.fontM{
	font-size: 115.4%;/* 15px */
}
.fontS{
	font-size: 100%;/* 13px */
}


/* ---/ gnavi /--- */
#gnavi {
	height:40px;
	/*
	width:990px;
	*/
}

#gnavi li {
	width:198px;
	height:40px;
	float:left;
}


#mainImg {
	height:310px;
	padding:0 1px;
	background:url(../img_top/bg_mainImg.jpg) 50% 100% no-repeat;
}



/* ---/ main /--- */
#main {
	margin:0 1px;
	
	overflow:hidden;
}


#mainColumn {
	width:620px;
	background:url(../img_top/bg_mainColumn.jpg) 11px 20px no-repeat;
	padding:20px 10px 20px 20px;
	_padding-right:0px;/* ie6 */
	
	float:left;
}

#rightcolumn {
	width:310px;
	padding:20px 20px 20px 0;
	/*
	margin-left:660px;
	*/
	float:right;
}


/* ---/ footer /--- */
#footer {
	width:988px;
	/*
	padding:0 1px;
	*/
	margin:0 1px;
	clear:both;
}




/* /------------------------/
各コンテンツの詳細レイアウト
/--------------------------*/

/* ---/ header
------------------------- */

/* ---/ logo /--- */
.logo {
	width:500px;
	position:absolute;
	top:29px;
	left:15px;
}

.logo a {
	display:block;
}


/* ---/ サイト説明文 /--- */
.site_description {
	font-size:11px;/* 固定 */
	padding-left:15px;
}


/* ---/ header_link /--- */
.header_link {
	position:absolute;
	top:0;
	left:660px;
	
	background:url(../img_top/bg_header_line.png) 0 0 no-repeat;
	padding:10px 0 0 0;
}

.header_link li {
	text-align:center;
	width:165px;
}

.header_link li a {
}

/* ---/  文字サイズの切り替え /--- */
.fontSize {
	width:165px;
	background:url(../img_top/bg_fontChange.png) 0 0 no-repeat;
	position:absolute;
	top:0;
	left:825px;
	padding-top:10px;
}
	
.fontSize p {
    height: 30px;
	width:77px;
	float:left;
	text-indent:-9999px;
}

#fontChange {
	width:75px;
	float:left;
}

#fontChange li {
	width:25px;
	float:left;
}

#fontChange li a {
    display: block;
    width: 25px;
    height: 24px;
    text-indent: -9999px;
}

#fontChange .fontSize_s a {
    background:url(../img_top/bg_fontS.png) 0 0 no-repeat;
}

#fontChange .fontSize_m a {
    background:url(../img_top/bg_fontM.png) 0 0 no-repeat;
}

#fontChange .fontSize_l a {
    background:url(../img_top/bg_fontL.png) 0 0 no-repeat;
}

/* 文字サイズ　変更時の表示 */
.fontS #fontChange li.fontSize_s a,
.fontM #fontChange li.fontSize_m a,
.fontL #fontChange li.fontSize_l a {
	background:none;
}

#fontChange li a:hover {
	background:none;
}


/* ---/ header_contact /--- */
.header_contact {
	width:214px;
	height:43px;
	position:absolute;
	top:45px;
	right:15px;
}

.header_contact ul {
	height:50px;
}

.header_contact li {
	width:210px;
	float:left;
	
	text-indent:-9999px;
}

.header_contact .contact_link a {
	display:block;
	height:50px;
	background:url(../img_top/btn_header_contact.png) 0 0 no-repeat;
}

.header_contact .contact_link a:hover {
	background:none;
}

.business_hours {
	height:20px;	
	text-indent:-9999px;
}


/* ---/ gnavi
------------------------- */
/*　背景画像置き換えのcss
#gnavi li a {
	display:block;
	width:198px;
	height:40px;
	text-indent:-9999px;
}

#gnavi li.gnavi01 a {
	background:url(../img_top/bg_gnavi01.png) 0 0 no-repeat;
}

#gnavi li.gnavi02 a {
	background:url(../img_top/bg_gnavi02.png) 0 0 no-repeat;
}

#gnavi li.gnavi03 a {
	background:url(../img_top/bg_gnavi03.png) 0 0 no-repeat;
}

#gnavi li.gnavi04 a {
	background:url(../img_top/bg_gnavi04.png) 0 0 no-repeat;
}

#gnavi li.gnavi05 a {
	background:url(../img_top/bg_gnavi05.png) 0 0 no-repeat;
}
*/

/* hover */
/*
#gnavi li a:hover {
	background-position:0 100%;
}
*/

/* curent */
/*
#page_top li.gnavi01 a,
#page_02 li.gnavi02 a,
#page_03 li.gnavi03 a,
#page_04 li.gnavi04 a,
#page_05 li.gnavi05 a {
	background-position:0 100%;
}
*/

#gnavi li a {
	display:block;
	width:198px;
	height:40px;
}

/* hover用画像 */
#gnavi li.gnavi01 a {
	background:url(../img_top/bg_gnavi01_hover.png) 0 0 no-repeat;
}

#gnavi li.gnavi02 a {
	background:url(../img_top/bg_gnavi02_hover.png) 0 0 no-repeat;
}

#gnavi li.gnavi03 a {
	background:url(../img_top/bg_gnavi03_hover.png) 0 0 no-repeat;
}

#gnavi li.gnavi04 a {
	background:url(../img_top/bg_gnavi04_hover.png) 0 0 no-repeat;
}

#gnavi li.gnavi05 a {
	background:url(../img_top/bg_gnavi05_hover.png) 0 0 no-repeat;
}


/* hover */
#gnavi li a:hover img,
#gnavi li.current a img {
	/*　高さ・幅もなし
	display:none;
	*/
	/*　高さ・幅を持ったまま非表示　*/
	visibility: hidden;
}




/* ---/ mainImg
------------------------- */
#mainImg .inner {
	background-color:#F0F0F0;
	border:#FFF 1px solid;
	padding:4px;
}


#mainImg p {
}


/* ---/ 3つの強み
------------------------- */
.top_feature {
	padding:15px 15px 0;
	margin-bottom:15px;
}

.top_feature h2 {
	margin-bottom:15px;
}

.top_feature ul {
	/*
	overflow:hidden;
	*/
	margin-right:-10px;
}

.top_feature li {
	width:190px;
	float:left;
	margin-right:10px;
}

.top_feature li img {
	margin-bottom:10px;
}


/* ---/ リースについて
------------------------- */
.top_service {
	padding:15px 15px 0;
	margin-bottom:15px;
}

.page_tl {/* 共通 */
	background:url(../img_top/bg_page_tl.jpg) 0 0 no-repeat;
	height:65px;
	overflow:hidden;
}

.page_tl h2 {
	font-weight:normal;
}

.page_tl h2 a {
	display:block;
	background:url(../img_common/icn_txt_link.png) 100% 50% no-repeat;
	height:50px;
	overflow:hidden;
}

.page_tl h2 a:hover {
	background:url(../img_common/icn_txt_link_hover.png) 100% 50% no-repeat;
}

.page_tl strong {
	width:150px;
	float:left;
	margin:0 5px 0 0;
	line-height:50px;
}

.page_tl strong img {
	vertical-align:middle;
}

.page_tl span {
	font-size:14px;
	line-height:50px;
}

.top_service .txt_box {
	margin:0 0 10px;
	overflow:hidden;
}

.top_service .txt {
	float:left;
}


.top_service .txt_link {
	float:right;
}

.top_service_img {
	margin-bottom:20px;
}

/* ---/ サービスへのリンク /--- */
.service_link {
	margin-right:-10px;
	background:url(../img_top/bg_service_link_bottom.png) 0 100% no-repeat;
	padding-bottom:10px;
}

.service_link ul {
	background:url(../img_top/bg_service_link_middle.png) 0 0 repeat-y;
	/*
	overflow:hidden;
	*/
}

.service_link li {
	width:190px;
	margin-right:10px;
	float:left;
}

.service_link01 h3 {
	background:url(../img_top/tl_service_link01_hover.png) 0 0 no-repeat;
	height:40px;
}

.service_link02 h3 {
	background:url(../img_top/tl_service_link02_hover.png) 0 0 no-repeat;
	height:40px;
}

.service_link03 h3 {
	background:url(../img_top/tl_service_link03_hover.png) 0 0 no-repeat;
	height:40px;
}


.service_link li a {
	height:40px;
	display:block;
}

.service_link li a:hover img {
	display:none;
	
}

.service_link li p {
	padding:5px 10px;
}


/* ---/ 活用事例
------------------------- */
.top_case {
	padding:15px 15px 0;
	margin-bottom:15px;
}

.top_case ul {
	overflow:hidden;
	margin-right:-10px;
}

.top_case li {
	width:190px;
	margin-right:10px;
	float:left;
}

.top_case li a {
	display:block;
	width:190px;
	height:195px;
}

.top_case li.top_case_link01 a {
	background:url(../img_top/img_top_case01_hover.png) 0 0 no-repeat;
}

.top_case li.top_case_link02 a {
	background:url(../img_top/img_top_case02_hover.png) 0 0 no-repeat;
}

.top_case li.top_case_link03 a {
	background:url(../img_top/img_top_case03_hover.png) 0 0 no-repeat;
}


.top_case li a:hover img {
	display:none;
}


/* ---/ ご相談・お問い合わせ
------------------------- */
.cont_contact {
	background:url(../img_top/bg_cont_contact_top.png) 0 0 no-repeat;
	margin:30px 15px;
	padding-top:5px;
	
	zoom:1;/* ie6 */
}

.cont_contact .boxB {
	background:url(../img_top/bg_cont_contact_bottom.png) 0 100% no-repeat;
	padding-bottom:5px;
	
	zoom:1;/* ie6 */
}

.cont_contact .boxM {
	background:url(../img_top/bg_cont_contact_middle.png) 0 0 repeat-y;
	padding:5px 10px;
}

.cont_contact .tl {
	background:url(../img_top/bg_cont_contact_tl.png) 0 100% repeat-x;
	padding-bottom:12px;
	padding-left:10px;
	margin:10px 0;
}

.cont_contact ul {
	/*
	overflow:hidden;
	*/
	margin-right:-10px;
	margin-top:10px;
}

.cont_contact li {
	float:left;
	width:280px;
	margin-right:10px;
}

.cont_contact .txt_link {
	text-align:right;
}

.outlink {/* 共通 */
	margin-left:5px;
	vertical-align:middle;
}



/* ---/ 左カラム 
------------------------- */
#rightcolumn .boxT {
	background:url(../img_top/bg_rightcolumn_box01_top.png) 0 0 no-repeat;
	padding-top:5px;
	margin-bottom:15px;
	
	zoom:1;/* ie6 */
}

#rightcolumn .boxB {
	background:url(../img_top/bg_rightcolumn_box01_bottom.png) 0 100% no-repeat;
	padding-bottom:5px;
	
	
	zoom:1;/* ie6 */
}

#rightcolumn .boxM {
	background:url(../img_top/bg_rightcolumn_box01_middle.png) 0 0 repeat-y;
	padding:10px 15px;
	
	zoom:1;/* ie6 */
}


#rightcolumn .tl {
	background:url(../img_top/bg_cont_contact_tl.png) 0 100% repeat-x;
	padding-bottom:15px;
	margin-bottom:15px;
	/*
	overflow:hidden;
	*/
}

#rightcolumn h2 {
	float:left;
}

#rightcolumn .more_link {
	text-align:right;
}


/* ---/ ご相談・お問い合わせ（右カラム）
------------------------- */
.rColumn_contact {
}

.rColumn_contact p img {
	margin:10px 0;
}

.rColumn_contact p.txt_link {
	text-align:right;
}

.rColumn_contact p.txt_link img {
	margin:0;
}

.rColumn_contact p.txt_link img.outlink {
	margin-left:5px;
}




/* ---/ 事業所のご案内 
------------------------- */
.rColumn_access {
}


.rColumn_access dt {
	float:left;
	width:80px;
	font-size:123.1%;/* 16px */
}

.map_link {
	background:url(../img_top/btn_map_link_hover.png) 0 0 no-repeat;
	display:block;
	height:36px;
	margin-top:10px;
}

.map_link a {
	display:block;
	height:36px;
}

.map_link a:hover img {
	display:none;
}



.rColumn_access dd {
	background:url(../img_top/bg_dot_vertical.png) 0 0 repeat-y;
	padding-left:10px;
	margin:0 0 15px 80px;
}

.rColumn_access dd.last {
	margin-bottom:0;
}


/* ---/ よくあるご質問 
------------------------- */
.rColumn_faq {
}

.rColumn_faq li {
	/*
	background:#FFF url(../img_top/icon_faq_q.png) 5px 5px no-repeat;
	margin-bottom:10px;
	padding:5px 5px 5px 27px;
	*/
	background-color:#FFF;
	margin-bottom:10px;
	padding:5px;
}

.rColumn_faq li.last {
	margin-bottom:0;
}

.fap_q_icon {
	float:left;
	width:18px;
	display:block;
}


.rColumn_faq li a {
	border-left:#ACA092 1px solid;
	background:url(../img_top/icn_arrow_right.png) 3px 0.5em no-repeat;
	padding-left:12px;
	display:block;
	margin-left:27px;
}

.rColumn_faq li a:hover {
	background-position:5px 0.5em;
}


.rColumn_faq li span {
	display:block;
}



/* ---/ バナー 
------------------------- */
.rColumn_banner {
}


#rightcolumn .rColumn_banner .boxM {
	padding:10px 0 10px 15px;
}

.rColumn_banner ul {
	overflow:hidden;
}


.rColumn_banner li {
	width:135px;
	float:left;
	margin-right:10px;
}


.rColumn_banner li a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}




/* ---/ フッター　footer
----------------------------- */

/* ---/  footer_topLink /--- */
.footer_topLink {
	/*
	overflow:hidden;
	*/
	background:#FBF8F0 url(../img_top/bg_footer_topLink.png) 0 0 repeat-x;
	padding:10px 20px;
}


.topPage_link {
	float:left;
}

.topPage_link a {
	background:url(../img_top/icn_topPage_link.png) 0 0.4em no-repeat;
	padding-left:20px;
}

.topPage_link a:hover {
	background:url(../img_top/icn_topPage_link_hover.png) 0 0.4em no-repeat;
}

.pageup_link {
	float:right;
}

.pageup_link a {
	background:url(../img_top/icn_pageup_link.png) 0 0.4em no-repeat;
	padding-left:20px;
}

.pageup_link a:hover {
	background:url(../img_top/icn_pageup_link_hover.png) 0 0.4em no-repeat;
}



/* footerリンク */
.footer_link {
	border-top:#CCC 1px solid;
	padding:5px 20px 5px 5px;
}

.footer_link ul {
	text-align:right;
	padding-right:15px;
}

.footer_link li {
	display:inline;
	margin-left:15px;
	line-height:30px;
}

.footer_link li a {
	font-size:92.3%;/* 12px */
}

.footer_link li a:hover {
}



/* コピーライト */
.copyright_box {
	border-top:#CCC 1px solid;
	/*
	overflow:hidden;
	*/
	padding:5px 20px;
}

.copyright {
	font-size:11px;/* 固定 */
	line-height:20px;
	float:left;
}

.poweredBy {
	float:right;
	font-size:10px;/* 固定 */
	line-height:20px;
}

